Page MenuHomePhabricator

OOUI has a border in Timeless Special:Preferences
Closed, ResolvedPublic

Description

Timeless (desktop width) looks like it is missing some styling, as there's a thin gray border on the page that seems to run adjacent to the various settings without any sort of padding. The border surrounds each of the groups.

Tested on live with ?ooui=1. Firefox 62.0 64-bit on Windows 10.

  1. I don't know if the border is intentional (If the same test with ?ooui=1&useskin=vector is an indication, no, unintentional).
  2. The padding is missing if it is intentional.
TimelessVector

Event Timeline

Izno updated the task description. (Show Details)Sep 18 2018, 10:15 PM
Izno updated the task description. (Show Details)Sep 19 2018, 2:36 PM

Change 501850 had a related patch set uploaded (by Isarra; owner: Isarra):
[mediawiki/skins/Timeless@master] Remove a bunch of form stuff and adjust random things to compensate

https://gerrit.wikimedia.org/r/501850

Change 501850 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Remove a bunch of form stuff and adjust random things to compensate

https://gerrit.wikimedia.org/r/501850

Isarra closed this task as Resolved.Apr 9 2019, 10:58 PM
Isarra claimed this task.